@charset "UTF-8";
/* 
Title:     SSPL - sitemap.css
Author:    Darrin Waterbury, darrin@darrinscottstudios.com
*/

.grid3Col {
	float: left;
	margin: 2em 0;
	width: 100%;
}
.column {
	float: left;
	margin-right: 15px;
	width: 215px;
}
.column h3 {
	margin: 0;
	padding: 0;
	font-family: "Gill Sans", Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	color: #252525;
	letter-spacing: .2em;
	text-transform: uppercase;
}
.column ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.column li {
	list-style: none;
	line-height: 1.7em;
}
.column ul li ul {
	margin: 0 .75em;
	padding: 0;
}
.column ul li ul li {
	line-height: 1.4em;
	font-size: 95%;
}
